package com.adealink.weparty.module.webview

import androidx.fragment.app.FragmentManager

interface IWebViewFragment {
    fun showUrl(url: String)
    fun replaceAndShow(fragmentManager: FragmentManager, contentId: Int, url: String)
//    fun getWebView(): BaseWebView?
    fun setTransparentBgWhenPageFinish()
    fun setTransparentBg()
    fun reload()
}